Bug 227962 - Package Manager Crashed after installing some programs
Package Manager Crashed after installing some programs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-09 00:01 EST by Gazi Mushfiqur Rahman
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 16:46:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Package Manager Crashed after installing some programs (2.06 KB, application/octet-stream)
2007-02-09 00:01 EST, Gazi Mushfiqur Rahman
no flags Details

  None (edit)
Description Gazi Mushfiqur Rahman 2007-02-09 00:01:01 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gazi Mushfiqur Rahman 2007-02-09 00:01:01 EST
Created attachment 147726 [details]
Package Manager Crashed after installing some programs
Comment 2 Jeremy Katz 2007-02-14 11:17:05 EST
Can you still reproduce this?
Comment 3 Jeremy Katz 2007-04-09 16:46:41 EDT
Closing due to inactivity

Note You need to log in before you can comment on or make changes to this bug.